name: Lightning
core_version_requirement: '^8.8 || ^9'
type: profile
description: 'A fast and feature-rich Drupal distribution.'
install:
  - autosave_form
  - block_content
  - breakpoint
  - ckeditor
  - config
  - conflict
  - contextual
  - menu_link_content
  - datetime
  - quickedit
  - editor
  - entity_block
  - help
  - history
  - menu_ui
  - node
  - options
  - path
  - pathauto
  - page_cache
  - redirect
  - taxonomy
  - text
  - dblog
  - shortcut
  - toolbar
  - field_ui
  - file
  - rdf
  - views
  - views_ui
  - diff
  - image_widget_crop
  - metatag
  - moderation_dashboard
  - moderation_sidebar
  - lightning_core
  - lightning_api
  - lightning_layout
  - lightning_media
  - lightning_workflow
  - lightning_contact_form
  - lightning_page
  - lightning_roles
  - lightning_search
  - lightning_landing_page
  - lightning_media_audio
  - lightning_media_bulk_upload
  - lightning_media_document
  - lightning_media_image
  - lightning_media_instagram
  - lightning_media_slideshow
  - lightning_media_twitter
  - lightning_media_video
  - lightning_scheduler
  - lightning_banner_block
  - lightning_map_block
themes:
  - bartik
  - claro
